<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="accb7a5910b34c82e81b8167ad9d3b32">
  <dict>
    <!--2023-06-07 11:43:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
